Support » Fixing WordPress » cannot upgrade to 5.2.

  • Resolved cybergirl

    (@cybergirl)


    Actually I’m running version 5.1.1-de, php 7.0, mysql 5.7.26.

    When I try to update process goes through, but version still remains 5.1.1. Error logs are giving me these errors.

    PHP Fatal error: Uncaught Error: Call to undefined function is_plugin_paused() in …./wp-admin/includes/class-wp-plugins-list-table.php:225, referer: https://xxx/wp-admin/plugins.php
    [Tue May 14 21:09:10.606789 2019] [fcgid:warn] [pid 23744] [client xxxx] mod_fcgid: stderr: Stack trace:, referer: https://xxxxx/wp-admin/plugins.php
    [Tue May 14 21:09:10.606794 2019] [fcgid:warn] [pid 23744] [client xxxx] mod_fcgid: stderr: #0 …./wp-admin/plugins.php(427): WP_Plugins_List_Table->prepare_items(), referer: https://xxxxx/wp-admin/plugins.php
    [Tue May 14 21:09:10.606800 2019] [fcgid:warn] [pid 23744] [client xxxx] mod_fcgid: stderr: #1 {main}, referer: https://xxxxx/wp-admin/plugins.php
    [Tue May 14 21:09:10.606805 2019] [fcgid:warn] [pid 23744] [client xxxx] mod_fcgid: stderr: thrown in …./wp-admin/includes/class-wp-plugins-list-table.php on line 225, referer: https://xxxx/wp-admin/plugins.php

    Sometime when I hit plugin site on backoffice it is blank.
    What is going wrong here and how to debug ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter cybergirl

    (@cybergirl)

    Well, I deleted the cache and also cleaned database several times before. Now I logged out and logged in again, and the version showing is 5.2. Strange thing…
    Is there something changed on caching system ?

    how did you do it ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘cannot upgrade to 5.2.’ is closed to new replies.